--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#index_exists?
is_singleton: false
name: index_exists?
params: (table, index_fields)
visibility: public
